Subject: Ticket Assigned - Credit voucher validity passed before I use it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 11:24:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher validity passed before I use it Dear support team,

I have a credit voucher (amount alrrady paid to centrepoint) and was valid
up to 30th sept 2022. I have missed to use it in the assumtion that it
would be valid up to 12 month.Request you to please help me. Its a big
amount for me and reqlly need to use. Will really appreciate your extended
aupport in this regard

number mentioned below.

#2117420203040XVN18

Thanks and regards,
Ankita Nyati

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4994989